package jj.tech.paolu.biz.webadmin.vo;

import java.util.ArrayList;
import java.util.List;

import jj.tech.paolu.repository.mybatis.entity.SysMenu;

public class MenuTree extends SysMenu{
	
	private List<MenuTree> children;

	public MenuTree() {
	}

	public void addChild(MenuTree child) {
		if(children==null) {
			children = new ArrayList<MenuTree>();
		}
		children.add(child);
	}
	
	
	

	public List<MenuTree> getChildren() {
		return children;
	}

	public void setChildren(List<MenuTree> children) {
		this.children = children;
	}
	
	
	

}
